View Issue Details

IDProjectCategoryView StatusLast Update
0005818SUMoRefactoringpublic2020-01-26 10:55
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.8Fixed in Version5.10.8 
Summary0005818: "ABRITES" company name rationalization
Description"ABRITES" company name rationalization

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=ABRITES

"Abritus72 Ltd."
"Abritus72 Ltd"
"Abrites Ltd."
"www.abrites.com"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-04 15:21 Kyle_Katarn New Issue
2020-01-04 15:21 Kyle_Katarn Status new => assigned
2020-01-04 15:21 Kyle_Katarn Assigned To => Kyle_Katarn
2020-01-05 12:25 Kyle_Katarn Target Version 5.10.7 => 5.10.8
2020-01-26 10:55 Kyle_Katarn Status assigned => resolved
2020-01-26 10:55 Kyle_Katarn Resolution open => fixed
2020-01-26 10:55 Kyle_Katarn Fixed in Version => 5.10.8